body {
    margin: 0;
    padding-top: 2vw;
    padding-left: 3vw;
    padding-right: 3vw;
    width: 100vw;
    overflow-x: hidden;
    padding-bottom: 5vw;
}
#loading {
    background: url('loading.gif') no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
}

@font-face {
    font-family: "hollywood";
    src: url("Hollywood.ttf");
}
@font-face {
    font-family: "dot";
    src: url("LED\ Dot-Matrix.ttf");
}
@font-face {
    font-family: "notorious";
    src: url("/FONTS/super_notoruous_v2-laser.otf");
}
@font-face {
    font-family: "stringycitrus";
    src: url("/FONTS/Stringycitrus2.0-Regular.otf");
}
@font-face {
    font-family: "CMU-ROMAN";
    src: url("/FONTS/COMPUTER MODERN SERIFVE/CMUSerifve-Roman.otf");
}
@font-face {
    font-family: "CMU-BOLD";
    src: url("/FONTS/COMPUTER MODERN SERIFVE/COMPUTERMODERNSERIFVE-Bold.otf");
}
@font-face {
    font-family: "CMU-BLACK";
    src: url("/FONTS/COMPUTER MODERN SERIFVE/COMPUTERMODERNSERIFVE-Extrabold.otf");
}

h1 {
    font-family: "dot";
    font-size: 5vw;
}

h3 {
    font-family: "notorious";
    font-size: 1.5vw;
}

.sticker {
    position: fixed;
    right: 10vw;
    rotate: -20deg;
    height: 10vw;
}

.sticker-random {
    position: absolute;
    height: 10vw; /* taille de l’image */
    pointer-events: none; /* pour ne pas bloquer les clics */
  }

.sticker-home {
    position: fixed;
    rotate: -7deg;
    height: 5vw;
    left: 1.5vw;
    top: 3vw;
    z-index: 100;
}
.sticker-home-behind {
    position: fixed;
    rotate: 2deg;
    height: 5vw;
    left: 2.5vw;
    top: 2vw;
    z-index: 99;
}

.grid {
    display: grid;
    grid-template-columns: min-content 1fr;
    gap: 3vw;
    row-gap: 2vw;
    padding-top: 8vw;
    padding-right: 5vw;
    grid-auto-rows: auto;
    width: calc(100vw - 8vw);
    margin-left: 1vw;
}

.menu {
    font-family: "notorious";
    font-size: 1.5vw;
    grid-column: 1;
    grid-row: 1;
}
.menu-selected {
    font-family: "notorious";
    font-size: 1.5vw;
    color: black;
    text-decoration: underline;
    text-decoration-thickness: 0.5px;
    text-underline-offset: 0.3vw;
}
a:link{
    font-family: "notorious";
    font-size: 1.5vw;
    color: black;
    text-decoration: none;
}
a:visited{
    font-family: "notorious";
    font-size: 1.5vw;
    color: black;
    text-decoration: none;
}
a:hover {
    font-family: "notorious";
    font-size: 1.5vw;
    color:rgb(204, 204, 204);
    text-decoration: underline;
    text-decoration-thickness: 0.5px;
    text-underline-offset: 0.3vw;
}

.img {
    grid-column: 2;
    margin-top: 1vw;
    max-width: 80vw;
    margin-bottom: 1vw;
}
.img-small {
    grid-column: 2;
    margin-top: 1vw;
    max-width: 39.5vw;
}
.img-tiny {
    grid-column: 2;
    margin-top: 1vw;
    max-width: 26vw;
}
.img-tiny-big {
    grid-column: 2;
    margin-top: 1vw;
    max-width: 26vw;
}

.titre {
    grid-column: 2;
    font-family: "notorious";
    font-size: 1.5vw;
    text-decoration: underline;
    text-decoration-thickness: 0.5px;
    text-underline-offset: 0.3vw;
}
.description {
    grid-column: 2;
    font-family: "notorious";
    font-size: 1.2vw;
    padding-bottom: 2vw;
    border-bottom: 0.5px solid rgb(204, 204, 204);
    margin-right: 5vw;
}
.description-eng {
    grid-column: 2;
    font-family: "notorious";
color: rgb(200, 200, 200);
    font-size: 1.2vw;
    padding-bottom: 2vw;
    margin-right: 5vw;
}
.description-titre {
    font-family: "notorious";
    text-decoration: underline;
    text-decoration-thickness: 0.5px;
    text-underline-offset: 0.3vw;
}
.disclaimer {
    grid-column: 2;
    font-family: "notorious";
    font-size: 1.2vw;
   color: rgb(204, 204, 204);
}
a.disclaimer {
    grid-column: 2;
    font-family: "notorious";
    font-size: 1.2vw;
    color: black;
}
.download {
    grid-column: 2;
    font-family: "notorious";
    font-size: 1.5vw;
color: rgb(200, 200, 200);
}
a.download:link {
    grid-column: 2;
    font-family: "notorious";
    font-size: 1.5vw;
color: rgb(200, 200, 200);
}
.font-demo {
    margin-top: 0;
    grid-column: 2;
    font-size: 8vw;
    border-bottom: 0.5px solid rgb(204, 204, 204);
    padding-bottom: 2vw;
}
.stringycitrus {
    font-family: "stringycitrus";
    line-height: 7.5vw;
    margin-top: 1vw;
}
.CMU-ROMAN {
    font-family: "CMU-ROMAN";
    font-size: 4vw;
}
.CMU-BOLD {
    font-family: "CMU-BOLD";
    font-size: 4vw;
}
.CMU-BLACK {
    font-family: "CMU-BLACK";
    font-size: 4vw;
}
.misssilestudio1 {
    width: 12vw;
    rotate: -4deg;
    position: relative;
    top: 0.5vw;
}
.misssilestudio2 {
    width: 12vw;
    rotate: 5deg;
    position: relative;
    top: 0.5vw;
}
.misssilestudio3 {
    width: 12vw;
    rotate: 2deg;
    position: relative;
    top: 0.5vw;
}









/*SUR TÉLÉPHONE*/
@media (max-width: 600px) {
    body {
        margin-top: 7vw;
        margin-left: 2vw;
    }

    @font-face {
        font-family: "hollywood";
        src: url("Hollywood.ttf");
    }
    @font-face {
        font-family: "dot";
        src: url("LED\ Dot-Matrix.ttf");
    }
    @font-face {
        font-family: "notorious";
        src: url("/FONTS/super_notoruous_v2-laser.otf");
    }
    @font-face {
        font-family: "stringycitrus";
        src: url("/FONTS/Stringycitrus2.0-Regular.otf");
    }
    @font-face {
        font-family: "CMU-ROMAN";
        src: url("/FONTS/COMPUTER MODERN SERIFVE/CMUSerifve-Roman.otf");
    }
    @font-face {
        font-family: "CMU-BOLD";
        src: url("/FONTS/COMPUTER MODERN SERIFVE/COMPUTERMODERNSERIFVE-Bold.otf");
    }
    @font-face {
        font-family: "CMU-BLACK";
        src: url("/FONTS/COMPUTER MODERN SERIFVE/COMPUTERMODERNSERIFVE-Extrabold.otf");
    }

    h1 {
        font-family: "dot";
        font-size: 10vw;
    }
    
    h3 {
        font-family: "notorious";
        font-size: 5vw;
    }
    .sticker {
        position: fixed;
        right: 10vw;
        rotate: -20deg;
        height: 20vw;
    }
    
    .sticker-random {
        position: absolute;
        height: 20vw; /* taille de l’image */
        pointer-events: none; /* pour ne pas bloquer les clics */
      }


.sticker-home {
    position: fixed;
    rotate: -7deg;
    height: 10vw;
    left: 2vw;
    top: 4vw;
    z-index: 100;
}
.sticker-home-behind {
    position: fixed;
    rotate: 2deg;
    height: 10vw;
    left: 3vw;
    top: 3vw;
    z-index: 99;
}

.grid {
    display: grid;
    grid-template-columns: min-content 1fr;
    gap: 3vw;
    row-gap: 2vw;
    padding-top: 8vw;
    grid-auto-rows: auto;
    width: 98vw;
}

.menu {
    font-family: "notorious";
    font-size: 3.5vw;
    grid-column: 1;
    grid-row: 1;
}
.menu-selected {
    font-family: "notorious";
    font-size: 3.5vw;
    color: black;
    text-decoration: underline;
    text-decoration-thickness: 0.1px;
    text-underline-offset: 1.5vw;
}


.img {
    grid-column: 2;
    margin-top: 2vw;
    max-width: 70vw;
    margin-bottom: 1vw;
}
.img-small {
    grid-column: 2;
    margin-top: 1vw;
    max-width: 34vw;
}
.img-tiny {
    grid-column: 2;
    margin-top: 1vw;
    max-width: 34vw;
}
.img-tiny-big {
    grid-column: 2;
    margin-top: 2vw;
    max-width: 70vw;
    margin-bottom: 1vw;
}

.titre {
    grid-column: 2;
    font-family: "notorious";
    font-size: 3.5vw;
    text-decoration: underline;
    text-decoration-thickness: 0.1px;
    text-underline-offset: 1vw;
}
.description {
    grid-column: 2;
    font-family: "notorious";
    font-size: 3vw;
    padding-bottom: 2vw;
    border-bottom: 0.5px solid blue;
    margin-right: 5vw;
    overflow-wrap: break-word;
    word-break: break-word;
    min-width: 0;
}
.description-titre{
    text-decoration: underline;
    text-decoration-thickness: 0.1px;
    text-underline-offset: 0.5vw;
}
.description-eng {
    grid-column: 2;
    font-family: "notorious";
color: blue;
    font-size: 3vw;
    padding-bottom: 2vw;
    margin-right: 5vw;
    overflow-wrap: break-word;
    word-break: break-word;
    min-width: 0;
}
.disclaimer {
    grid-column: 2;
    font-family: "notorious";
    font-size: 3vw;
color: blue;
}
a.disclaimer:link {
    grid-column: 2;
    font-family: "notorious";
    font-size: 3vw;
    color: black;
}
.download {
    grid-column: 2;
    font-family: "notorious";
    font-size: 2.5vw;
color: blue;
    line-height: 6vw;
}
a.download:link {
    grid-column: 2;
    font-family: "notorious";
    font-size: 2.5vw;
color: blue;
}
a.download:visited {
    grid-column: 2;
    font-family: "notorious";
    font-size: 2.5vw;
color: blue;
}
.font-demo {
    margin-top: 0;
    grid-column: 2;
    font-size: 8vw;
    border-bottom: 0.1px solid blue;;
    padding-bottom: 2vw;
}
.stringycitrus {
    font-family: "stringycitrus";
    line-height: 7.5vw;
    margin-top: 1vw;
}
.CMU-ROMAN {
    font-family: "CMU-ROMAN";
    font-size: 4vw;
}
.CMU-BOLD {
    font-family: "CMU-BOLD";
    font-size: 4vw;
}
.CMU-BLACK {
    font-family: "CMU-BLACK";
    font-size: 4vw;
}
.misssilestudio1 {
    width: 15vw;
    rotate: -4deg;
    position: relative;
    top: 2vw;
}
.misssilestudio2 {
    width: 15vw;
    rotate: 5deg;
    position: relative;
    top: 2vw;
}
.misssilestudio3 {
    width: 15vw;
    rotate: 2deg;
    position: relative;
    top: 2vw;
}

a:link{
    font-family: "notorious";
    font-size: 3.5vw;
    color: black;
    text-decoration: none;
}
a:visited{
    font-family: "notorious";
    font-size: 3.5vw;
    color: black;
    text-decoration: none;
}
a:hover {
    font-family: "notorious";
    font-size: 3.5vw;
    color:blue;
    text-decoration: underline;
    text-decoration-thickness: 0.1px;
    text-underline-offset: 1.5vw;
}

}
